@charset "utf-8";  
   /* 
		=============================
		-->     Table of CSS     <--
		=============================
		
		
		(1)  Global Styling - Common for Body, Anchor Tags, Form Elements and various Text Elements.
		(2)  Header parts - Header Section
		(3)  Main Navigation - Stying for Main Navigation.
		(4)  Banner - Styling for Banner
		(5)  service quick links - service Quick links contents
		(6)  News update and our doctors - News section listing and Our doctors contents
		(7)  Our history and our Department - Our History and department contents
		(8)  Service section - Our service section contents here
		(9)  Footer parts - it have a news letter and athoer links contents
		
		
		=================================
		-->     End of Table CSS     <--
		=================================
*/

/* 
		============================
		-->   (1) Global Styling <--
		============================
*/
 
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video, partners {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
}
body {
	font-family: 'Open Sans', sans-serif;
	background: #ffffff;
	font-size: 16px;
	margin: 0;
	padding:0px;
}
img {
	border: 0;
	-ms-interpolation-mode: bicubic;
	max-width: 100%;
	height: auto;
	width: auto/9;
	vertical-align: middle;
    
}
a {
	padding: 0;
	margin: 0;
	text-decoration: none !important;
	outline: none !important;
	transition: all ease 0.5s;
	-moz-transition: all ease 0.5s;
	-webkit-transition: all ease 0.5s;
	-o-transition: all ease 0.5s;
}
.outer-sync {
	width: 100%;
	
}
.p-l {
	padding-left: 0;
}
.p-r {
	padding-right: 0 !important;
}
.p-both {
	padding: 0;
}
/*==================================
  		 Header parts starts here 
  ==================================*/

.header {
	
	    background: linear-gradient( rgba(37, 35, 54, 0.85), rgba(0, 0, 0, 0.45) ), url(/images/roulette.jpg);
    width: 100%;
    height: auto;
    padding: 60px 0;
    background-size: cover;
	
	
	
	
}

.header h1{
	font-size: 36px;
	color:#ffffff;
	font-weight: 900;
	margin: auto;
	text-align:center;	
	
	
}

.img-holder {
padding:0px;
margin-bottom:10px;
}
.host-intro {
text-align:center;
font-size:24px;
font-weight:400;
color:#5E5C5C;
padding-bottom:15px;
}


.logo {
  
 
 padding: 27px 15px;
  
}
.navigation {
	
	
	
}
.drop {
	background: url(../images/icons/drop.png) 88% 52% no-repeat;
	display: inline-block;
	vertical-align: middle;
}
.navbar {
	min-height:0px;
	margin-top:0px;
	
	
}
.navbar-default {
	background-color:#4FBFBB;
	border-color: transparent;
	
	
}
.navbar-header img{
	margin-left:20px;
	
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
	color: #ffffff;
	background-color: #ccc;
	background: url(../images/icons/nav-hover-var1.png) 19px 27px no-repeat;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
	color: #ffffff;
	background-color: #ccc;
}
.navbar-default .navbar-nav > li > a {
	color: #ffffff;
}
.navbar-nav > li > a {
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 700;
	padding: 15px;
}
.container-fluid, .navbar-collapse {
	padding: 0;
	
	
}
.nav li .lst-head {
	font-size: 13px;
	font-weight: 400;
	color: #fff !important;
	text-transform: uppercase;
	outline:none;
	border:none;
	background:url(../images/icons/button.png) left top no-repeat ;
	padding:10px 23px 10px 47px;
	margin:28px 0 0 37px;
}
.nav li .lst-head:hover {
	background:url(../images/icons/button-h.png) left top no-repeat;
}
/*==================================
   		 Header parts ends here 
  ==================================*/
  
  
  /*==================================
   		 Banner parts ends here 
  ==================================*/
.relative {
	position: relative;
	margin-top: -44.2%;
}
.banner {
	width: 100%;
	float: left;
	height: auto;
}
.banner img {
	
	width:100%;
}
.banner-wrapper {
	position:relative !important;
}
.banner-caption h2 {
	font-family: 'Raleway', sans-serif;
	font-size: 18px;
	font-weight: 400;
	color: #fff;
	text-transform: uppercase;
}
.banner-caption h2 span {
	display: block;
	font-size: 36px;
	font-weight: bolder;
}
.banner-caption p {
	font-size: 13px;
	color: #fff;
	font-family: "Lora", serif;
	font-style: italic;
}

.need-right {
	float: right;
}

.form-section .form-control, select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	-moz-appearance: none;
	border-color: #cadfe4;
	border-radius: 2px;
	box-shadow: none;
	color: #91a8ae;
	font-size: 13px;
	height: 45px;
	width: 100%;
	text-shadow: none;
	padding:5px;
	margin-top:0px;
	margin-bottom:0px;
}

/* main homepage banner setting re-arrangements */
.magnet {
	position:absolute;
	top:250px;
	right:0;
	left:0;
	margin:0 auto;
	width:100%;
	float:left;
}
.main-form {
	background:#98AADC;
	padding:35px 15px 36px 15px;
	min-height:266px;

}
.main-form .form-group {
	 margin:0; 
}
.main-form .input-group-addon {
    top: -2px;
}
.working-times {
	background:#ee8e7e;
	padding:35px 15px 10px 15px;
	min-height:266px;
}
.h24 {
	font-size:15px;
	font-family: "Raleway", sans-serif;
	font-weight: 800;
	color:#4e4e4e;
	text-transform:uppercase;
	margin-bottom:20px;
}
.h24 span {
	font-size:24px;
	display:block;
	font-weight: 800;
	color:000;
}
.magnet .h24 {
	background:url(../images/icons/under-line.png) bottom left no-repeat ;
	padding-bottom:10px;
}
.for49 {
	width:49%;
	float:left;
	margin:0 2px;
}
.for49 textarea {
	height:78px !important;
	resize:none;
	 border: medium none;
    color: #91a8ae !important;
    float: left;
    font-size: 13px !important;
    margin: 2px 0;
    outline: medium none;
    padding: 9px 15px;
    width: 100%;
}

.main-top{
	background: url('');
	color: #000000;
	font-size:36px;
	height:100px;
	text-align:center;
	padding-top:25px;
	
}
.main-left {
	float: left;
	margin-top:35px;
	
}
.side-bar-right{
	float: right;
	margin-top:35px;
		
}
.side-bar-info{
	font-size:24px;
	color:#373737;
	padding:15px;
	font-weight:500;
	
	
}
.side-bar-info p{
	font-size:16px;
}

.side-bar-right h2 {
	margin-right:75px;
}

.side-bar-social {
	padding:10px;
	margin:15px 0px 15px 0px;
	
}
.listing-1 {
	margin-bottom:15px;

	padding:15px;

	
	
	
}



.listing-2 {
	margin-bottom:35px;
	
	
}

.list-pod {
	
	
	margin-bottom:5px;
	
}
.list-pod img {
	
	padding-right: 0px;
	max-height:225px;
	
	
	
	
}

.list-pod p {
	margin: auto;
	width: 100%;
	text-align:center;
}
.list-pod h2 {
	margin: auto;
	width: 100%;
	text-align:center;
	
	

}

.list-pod:last-child {
	border-color:transparent;
}
.text-needleft {
	float: right;
	margin-bottom:5px;
	padding:15px;

}
.text-needleft h2 {
	
	font-size: 16px;
	color: #383d48;
	font-weight: 600;
	text-transform: uppercase;
	padding: 5px 0px 9px;
}
.text-needleft p {
	color: #6e868c;
	line-height: 24px;
	font-size: 15px;
}
.left .title-grp {
	padding-left: 15px;
}
.list-bt {
	outline:none;
	border:none;
	border-radius: 7px;
	width:100%;
	height:50px;
	float:right;
	
	margin-top: 15px;
	background-color:#DD6E6E;
	color:#ffffff;
	text-align:center;
	padding:12px;
	white-space: nowrap;
	
	
	
}

.list-bt:hover , .element-lft .active {
	background-color:#A8BAE3;
	color:#ffffff;
}

.bt-tweet {
	outline:none;
	border:none;
	width:200px;
	height:50px;
	float:left;
	margin-top:30px;
	background-color:#5EA9DD;
	color:#ffffff;
	text-align:center;
	padding:12px;
	border-radius:7px;
	
}

.bt-tweet:hover , .element-lft .active {
	background-color:#A8BAE3;
	color:#ffffff;
}

.bt-share {
	    outline:none;
	border:none;
	width:200px;
	height:50px;
	float:left;
	margin-top:30px;
	background-color:#527ABF;
	color:#ffffff;
	text-align:center;
	padding:12px;
	border-radius:7px;
	
}


.bt-share:hover , .element-lft .active {
	background-color:#A8BAE3;
	color:#ffffff;
}
.form-box {
	float:right;
	width:100%;
	
	background-color:#97B7D2;
	
	padding:15px 15px 0px 15px;
	margin-bottom:20px;

	
	
}

.form-box-info{
	font-size:22px;
	color:#ffffff;
	padding:15px;
	font-weight:500;
	background-color: #97B7D2;
	
	margin-bottom:15px;
	
	
}
.form-box-info p{
	font-size:16px;
}

.form-box h2 {
	padding:15px;
	color:#666;
	font-size:22px;
	
}

.form-box img {
	width:120%;
	
}



.sign-up-top img {
	
	align-content:center;
	margin:auto;
	
}
.sign-up {
	background-color:#FFCC11;
	padding:10px;
	padding-bottom:15px;
	
}

.sign-up-title {
	font-size:24px;
	font-weight:700;
	color:#5E5C5C;
	margin-bottom:15px;
	text-align:center;
	
	
	
  
	
}
.sign-up-info {
	font-size:24px;
	font-weight:500;
	color:#5E5C5C;
	margin-left:45px;
	
	margin-top:20px;
}
.newsletter {
	border-style: solid;
	border-color: #E68B78;
	border-width:2px;
	font-size:13px !important;
	height:50px; !important;
	padding:15px;
	
	
	width:100%;
	color:#91a8ae !important;
}



.join {
	text-transform:uppercase;
	background:#f6772c;
	font-size:16px;
	font-weight:700;
	color:#fff;
	outline:none;
	border:none;
	margin:auto;
	bottom:3px;
	right:1px;
	border-radius:2px;
	width:100%;
	height:45px;
}

.join:hover {
	background:#fa6d1a;
}

.all-in {
	border:none;
	outline:none;
	font-size:13px !important;
	height:45px; !important;
	padding:9px 15px;
	margin:2px 0;
	float:left;
	width:100%;
	color:#91a8ae !important;
}
.all-in::-webkit-input-placeholder { /* WebKit browsers */
    color:#91a8ae !important;
}
.all-in:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:#91a8ae !important;;
   opacity:  1;
}
.all-in::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:#91a8ae !important;
   opacity:  1;
}
.all-in:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:#91a8ae !important;
}
.tracker {
	position:relative;
	float:left;
	width:100%;
}
.bt {
	text-transform:uppercase;
	background:#fa6d1a;
	font-size:16px;
	font-weight:700;
	color:#fff;
	outline:none;
	border:none;
	margin:15px;
	
	bottom:3px;
	right:1px;
	border-radius:2px;
	width:90%;
	height:50px;
}
.bt:hover {
	background:#FFA671;
}

.social {
	margin-top:50px;
	margin-bottom:50px;
	
	
}

.join-text {
	margin-top:50px;
	margin-bottom:50px;
	
	
}

.newsletter-img-bot {
	margin-top:15px;
}

.details {
	width:50%;
	float:left;
	background:url(../images/icons/line.png) right top repeat-y;
	min-height:125px;
}
.details p {
	font-size:16px;
	color:#4e4e4e;
	line-height:22px;
}
.details p span {
	color:#898989;
	font-weight:bold;
	display:block;
}
	
.description {
	width:50%;
	float:left;
	padding-left:28px;
}
.description p {
	font-size:13px;
	color:#4E4E4E;
	line-height:22px;
}
.description .put {
	font-size:13px;
	color:#fff;
	font-weight:bold;
	background:#f6772c url(../images/icons/but-ar.png) 90% center no-repeat;
	outline:none;
	border:none;
	width:142px;
	border-radius:2px;
	padding:7px 17px 9px 17px;
	text-align:left;
	text-transform:uppercase;
	margin:24px 0;
	float:left;
}
.description .put:hover {
	background:#fa6d1a url(../images/icons/but-ar.png) 90% center no-repeat;
}
/*==================================
		 Banner parts ends here 
  ==================================*/ 
  
  .offer-row {
  padding:5px;
  }
  .offer-box {
  padding:0px;
  }
  
  .offer-holder {
  padding:5px;
  }
  
  .offer-space {
  background-color:#f9f9f9;
  
  border:1px;
  border-color:#000000;
  padding:5px;
  margin:5px;
  }
  
  .offer-img {
  margin:0 auto;
 width: 100%;
  display: inline-block;
  
      padding: 10px;
      background-color: #252336;
  }
.offer-img img{ max-height: 110px; width: 100%; max-width: 70%;
    margin: 0 15%;}
  .offer-btn {
  text-transform:uppercase;
	background:#c12444;
	font-size:28px;
	font-weight:700;
	color:#fff;
	outline:none;
	border:none;
	margin: 0 auto;
	padding:0px;
	
	border-radius:2px;
	width:100%;
	height:60px;
	text-align: center;
vertical-align: middle;
line-height: 60px;
  
  }
  
  .offer-details {
  text-align:center;
  padding:15px;
  }
  .offer-details h1{
  font-size:24px;
  font-weight:500;
  color:#666;
  
  }
  
  .offer-details h2{
  font-size:20px;
  font-weight:400;
  color:#666;
  
  }
.offer-details p{ font-size: 14px;}
  
  .spinprin {
  
  background-color: #F2D0E8;
  }
  .casumo{background-color:#ffffff;}
  .chimp{background-color:#2C4686;}
  .comfy {background-color:#FFD500;}
  .karamba {background-color:#CC228F;}
  .butlers {background-color:#622A87;}
  .kitty {background-color:#24AFDF;}
  .extra {background-color:#FFBD20;}
  .zinger {background-color:#B0FF40;}
  /*==================================
   ----  service quick links here
  ==================================*/   
.first-section {
	width: 100%;
	float: left;
	background: #fff;
}
.title-grp {
	color: #383d48;
	font-family: "Raleway", sans-serif;
	font-weight: 800;
	line-height: 1;
	text-transform: uppercase;
	padding-bottom: 20px;
}
.title-grp span {
	display: block;
	font-size: 18px;
	font-weight: 400;
}
.p82-topbot {
	padding: 35px 0;
}

.lft-bottom {
	margin-bottom: 36px;
	border-bottom: 1px;
}
.element-lft img {
	width:100%;
	padding-right: 0px;
	
	
}

.element-lft p {
	margin: auto;
	width: 100%;
	text-align:center;
}
.element-lft h2 {
	margin: auto;
	width: 100%;
	text-align:center;
	
	

}
.element-lft {
	border-right:1px solid #d8e7f0;
}
.element-lft:last-child {
	border-color:transparent;
}
.text-needleft {
	float: left;

}
.text-needleft h2 {
	
	font-size: 16px;
	color: #383d48;
	font-weight: 600;
	text-transform: uppercase;
	padding: 5px 0px 9px;
}
.text-needleft p {
	color: #6e868c;
	line-height: 24px;
	font-size: 13px;
}
.left .title-grp {
	padding-left: 15px;
}
.var2-bt {
	outline:none;
	border:none;
	border-radius: 7px;
	width:90%;
	height:50px;
	float:left;
	margin:30px 0px 0px;
	background-color:#DD6E6E;
	color:#ffffff;
	text-align:center;
	padding:12px;
	
	
	
}

.var2-bt:hover , .element-lft .active {
	background-color:#A8BAE3;
	color:#ffffff;
}

.copyrights{
	text-align:center;
	width:100%;
	float:left;
	padding:20px 0;
	background:#4fbfbb;
}
.copyrights p {
	color:#fff;
	font-size:13.5px;
}


.form-horizontal .form-group { 
	margin:0;
	position:relative !important;
}
.input-group-addon {
	background-color:transparent;
}
.input-group {
	width:100%;
}
.input-group .form-control, .input-group-addon, .input-group-btn {
	display:block;
	position:absolute;
	top:5px;
	right:22px;
	border:none;
	font-size:28px;
	color:#d1dde7;
}


.bt-blog {
	
	background-color:#DD6E6E;
	
	
	outline:none;
	border:none;
	width:100%;
	height:50px;
	float:left;
	margin-top:30px;
	margin:auto;
	
	color:#ffffff;
	text-align:center;
	padding:12px;
	
	
}

.bt-blog:hover , .element-lft .active {
	background-color:#A8BAE3;
	color:#ffffff;
}

.bt-tweet {
	outline:none;
	border:none;
	width:200px;
	height:50px;
	float:left;
	margin:15px;
	
	background-color:#5EA9DD;
	color:#ffffff;
	text-align:center;
	padding:12px;
	border-radius:7px;

	
}

.bt-tweet:hover , .element-lft .active {
	background-color:#A8BAE3;
	color:#ffffff;
}

.bt-share {
	    outline:none;
	border:none;
	width:200px;
	height:50px;
	float:left;
	margin:15px;
	background-color:#527ABF;
	color:#ffffff;
	text-align:center;
	padding:12px;
	border-radius:7px;
   
	
}


.bt-share:hover , .element-lft .active {
	background-color:#A8BAE3;
	color:#ffffff;
}

.blog-page {
	width:100%;
	float:left;
	background:#fff;
}
.im-blog {
	position:relative;
	float:left;
	width:100%;
}
.im-blog img {
	float:right;
	width:100%;
}
.im-blog h2 {
	color:#383d48;
	font-size:18px;
	font-weight:800;
	background:#ffe073;
	padding:15px 28px;
	position:absolute;
	left:0;
	top:132px;
}

.competition {
	position:relative;
	
	width:100%;
	margin-bottom:25px;
	margin-top:25px;
}
.competition img {
	float:right;
	width:100%;
}
.competition h2 {
	color:#383d48;
	font-size:18px;
	font-weight:800;
	background:#ffe073;
	padding:5px 28px;
	position:absolute;
	left:0;
	top:100px;
}

.competition-info {
	font-size:18px;
	font-weight:100;
	color:#5E5C5C;
	margin:20px;
	
	float:right;
	
}

.competition-info p {
	margin-bottom:15px;
	
	
}

.form-section {
	margin-bottom:45px;
	margin-top:20px;
	
}

/*Start Coreg Check*/

.confirmed {
Font-size:16px;
margin-top:15px;
text-align:center;
position:absolute;
color:#666;
}
.coreg-check input:active +.check-text{opacity: .9;}
.coreg-check input:checked +.check-text{
    background-color: #61B329;
}

.coreg-check{
    cursor:pointer;
    background-size:contain;
    background-repeat:no-repeat;
    display:inline-block;
    width:100%;
height:10px;
    -webkit-transition: all 100ms ease-in;
       -moz-transition: all 100ms ease-in;
            transition: all 100ms ease-in;
    
}

.check-text {
	text-transform:uppercase;
	background:#DD6E6E;
	font-size:16px;
	font-weight:500;
	color:#fff;
	outline:none;
	border:none;
	margin: 0 auto;
	
	
	border-radius:2px;
	
	height:45px;
	text-align: center;
vertical-align: middle;
line-height: 45px;
	
	
}

input[type=checkbox] {
	visibility: hidden;
	outline:none !important;
}


.enter-top {
	height:80px;
	margin:auto;
	
}

.enter-top img {
	
	align-content:center;
	margin:auto;
	
}
.enter {
	background-color:#fff;
	padding:5px;
	margin:auto;
	
}
.enter h1 {
    text-align: center;
    color: #5E5C5C;
    font-size: 40px;
    margin: 30px 0px 25px 0px;
}



.enter-title {
	border-style: solid;
	border-color: #5E5C5C;
	border-width:2px;
	font-size:18px !important;
	height:75px; !important;
	
	color:#91a8ae !important;
  
	
}


.enter-drop {
	
	font-size:18px !important;
	padding:5px;
	color:#91a8ae !important;
	margin-bottom:5px;
	margin-top:0px;
}

.enter-dob {
	
	font-size:18px !important;
	padding:5px;
	color:#91a8ae !important;
	margin-bottom:5px;
	margin-top:5px;
	
  
	
}
.enter-info {
	font-size:24px;
	font-weight:600;
	color:#5E5C5C;
	margin:5px 0px 20px 0px;
	
	text-align:center;
}

.enter-field {
	border-style: solid;
	border-color: #5E5C5C;
	border-width:2px;
	font-size:18px !important;
	height:75px; !important;
	padding:5px;
	
	width:100%;
	
	
	margin-top:5px;
	
	color:#91a8ae !important;
}

.full-name{
padding:0px !important;
}
.part-name{
padding:0px !important;
}

.logo-banner img{
max-width: 300px;

}

.logo-img {
max-width: 300px;
display: block;
   margin: auto auto;
}

.solo-img {
display: block;
   margin: auto auto;
}
.solo-info {
font-size: 23px;
text-align:center;
font-weight:400;
color:#666;
}


.review {
padding:35px;
font-size:23px;
background-color:#FFA500;
color:#ffffff;
}
.enter-date-row {
	display:inline;
	width:100%;
	
}
.enter-date {
	
	padding:2px;
	border-width:2px;
	font-size:13px !important;
	float:right;
	color:#91a8ae !important;
	margin-bottom: 10px;
	
}


.enter-label{
	float:left;
	margin:10px 0px 0px 0px;
	font-size:16px;
	color:#5E5C5C;
	font-weight:200;
	
	
}

.option {
	margin-bottom:35px;
	
}
.option input{
    margin:0;padding:0;
    -webkit-appearance:none;
       -moz-appearance:none;
            appearance:none;
}




.option input:active +.option-select{opacity: .9;}
.option input:checked +.option-select{
    -webkit-filter: none;
       -moz-filter: none;
            filter: none;
}
.option-select{
    cursor:pointer;
    background-size:contain;
    background-repeat:no-repeat;
    display:inline-block;
    width:150px;height:112px;
    -webkit-transition: all 100ms ease-in;
       -moz-transition: all 100ms ease-in;
            transition: all 100ms ease-in;
    -webkit-filter: brightness(1.8) grayscale(1) opacity(.7);
       -moz-filter: brightness(1.8) grayscale(1) opacity(.7);
            filter: brightness(1.8) grayscale(1) opacity(.7);
}
.option-select:hover{
    -webkit-filter: brightness(1.2) grayscale(.5) opacity(.9);
       -moz-filter: brightness(1.2) grayscale(.5) opacity(.9);
            filter: brightness(1.2) grayscale(.5) opacity(.9);
}



.follow-select input:active +.form-follow{opacity: .9;}
.follow-select input:checked +.form-follow{
    background-color: #61B329;
}

.follow-select{
    cursor:pointer;
    background-size:contain;
    background-repeat:no-repeat;
    display:inline-block;
    width:100%;
height:100px;
    -webkit-transition: all 100ms ease-in;
       -moz-transition: all 100ms ease-in;
            transition: all 100ms ease-in;
    
}

.terms {
	
	width:100%;
	margin-bottom:15px;
	
	
}
.terms-check {
	float:left;
	
}
.terms-text {
	float:right;
	
}

.terms-inform {
	
	width:100%;
	margin-bottom:15px;
	Margin-top: 35px;
	font-size: 14px;
	
}
.terms-inform-check {
	float:left;
	
}
.terms-inform-text {
	float:right;
	
}
.terms-inform a{
	color: #4FBFBB;
	text-decoration: underline;
	
	
}


.coreg {
margin-bottom:25px;	
}
.coreg-left {
	
}
.coreg-box {
padding:5px 20px 0px 20px;
display:block;
}
.coreg-box label {
display:inline;
}
.coreg-info {
	font-size:18px;
	margin-top:10px;
	font-weight:200;
	
	
}
.coreg-radio {
	vertical-align:middle;
	margin-top:15px;
	font-size:14px;
}
.co-img {
	max-width:250px;
	margin-left:20%;
}

.checkbox-inline {margin: 25px 20px 0 -20px;clear:both; -webkit-appearance:checkbox;
float:left;}


  


.terms a{
	color: #4FBFBB;
	text-decoration: underline;
	cursor:pointer;
	
	
}


/* Extras */



.enter-button {
	text-transform:uppercase;
	background:#DD6E6E;
	font-size:26px;
	font-weight:700;
	color:#fff;
	outline:none;
	border:none;
	margin:auto;
	bottom:3px;
	margin-top:25px;
	
	border-radius:2px;
	width:100%;
	height:65px;
}

.enter-button:hover {
	background:#DD6E6E;
}



.cross{
	margin:25px
	
}
.step-right {
	float:right;
	margin:28px 0;
}
.step-right h2 {
	font-size:16px;
	color:#383d48;
	font-weight:800;
	text-transform:uppercase;
}
.step-right h2 span {
	display:block;
	font-size:13px;
	color:#868b97;
	font-weight:400;
	text-transform:capitalize;
	line-height:27px;
}
.step-right h2 span a {
	color:#868b97;
	padding:0 4px 0 18px ;
}
.bk {
	display:inline-block !important;
	padding:0 5px;
}
.admin {
	background:url(../images/icons/admin.png) left 2px no-repeat;
}
.health {
	background:url(../images/icons/health.png) left 3px no-repeat;
}
.step-right p {
	font-size:13.5px;
	color:#6e868c;
	line-height:24px;
	padding:15px 0;
}
.step-right > a {
	color:#383d48;
	font-size:13.5px;
	padding-right:9px;
}
.step-right > .bg {
	background-position:100% 7px;
}
.bord100 {
	width:100%;
	border-bottom:1px solid #e3eaef;
	border-top:1px solid #e3eaef;
	float:left;
	margin-top:21px;
}
.normal {
	width:141px;
	float:right;
	padding:5px 0;
}
.normal span {
	color:#383d48;
	font-size:13.5px;
}
.normal > a {
	padding:0 5px;
}
.right-section {
	padding-left:50px;
}
.right-section  input {
	border:none;
	outline:none;
	color:#99abba;
	font-size:13px;
	padding:15px;
	border:1px solid #dce8f1;
	width:69%;
}
.right-section button {
	border:none;
	float:right;
	outline:none;
	text-transform:uppercase;
	color:#fff;
	font-size:13px;
	font-weight:700;
	background:#6acff0;
	padding:10px 18px;
	border:1px solid #6acff0;
}
.right-section button:hover {
	background:#57c9ee;
}
.right-section h2 {
	font-size:24px;
	color:#383d48;
	font-weight:800;
	text-transform:uppercase;
	padding:45px 0 15px 0;
}

.form-less input {
    border: 1px solid #e2ecf5;
    height: auto;
    margin: 5px 0;
    outline: medium none;
    padding: 10px 15px;
    width: 100%;
	color:#6e868c;
	font-size:13.5px;
}
.text-area {
	padding:25px 15px 0 15px;
}
.text-area textarea {
	resize:none;
	margin:5px 0;
	border:1px solid #e2ecf5;
	padding:10px 15px;
	color:#6e868c;
	font-size:13.5px;
	width:100%;
	min-height:143px;
}
.center button {
	font-size:14px;
	color:#fff;
	text-transform:uppercase;
	background:#f6772c;
	padding:8px 23px;
	border-radius:4px;
	border:none;
	outline:none;
	font-weight:600;
}
.center button:hover {
	background:#e66417;
}
.full {
	width:100%;
	float:left;
	margin:15px 0 0 0;
}
.pb-0 {
	padding-bottom:0 !important;
}
/*  ==================================
   		Blog parts ends here
    ==================================*/ 


	
@media screen and (-webkit-min-device-pixel-ratio:0) {
.news-letter button {
	right:0;
	top:0;
	padding:13px 13px;
}
	}
	

/*======================
	FOR CHECKBOX 
 ======================*/

.squaredOne, .squaredtwo, .squaredthree, .squaredfour {
	width: 28px;
	height: 28px;
	margin:0 15px;
	position: relative;
	border:1px solid #e1e9f1;
	float:left;
}

.squaredOne label, .squaredtwo label, .squaredfour label, .squaredthree label {
	cursor: pointer;
	position: absolute;
	width: 20px;
	height: 20px;
	left: 3px;
	top: 3px;
	outline:none !important;
	background: -webkit-linear-gradient(top, #fff 0%, #fff 100%);
	background: -moz-linear-gradient(top, #fff 0%, #fff 100%);
	background: -o-linear-gradient(top, #fff 0%, #fff 100%);
	background: -ms-linear-gradient(top, #fff 0%, #fff 100%);
	background: linear-gradient(top, #fff 0%, #fff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#fff',GradientType=0 );
}

.squaredOne label:after, .squaredtwo label:after, .squaredthree label:after, .squaredfour label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	content: '';
	position: absolute;
	width: 16px;
	height: 16px;
	background: #6acff0;
	outline:none !important;
	background: -webkit-linear-gradient(top, #6acff0 0%, #6acff0 100%);
	background: -moz-linear-gradient(top, #6acff0 0%, #6acff0 100%);
	background: -o-linear-gradient(top, #6acff0 0%, #6acff0 100%);
	background: -ms-linear-gradient(top, #6acff0 0%, #6acff0 100%);
	background: linear-gradient(top, #6acff0 0%, #6acff0 100%);
	top: 2px;
	left: 2px;
}

.squaredOne label:hover::after, .squaredtwo label:hover::after, .squaredthree label:hover::after, .squaredfour label:hover::after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	opacity: 0.3;
	
}

.squaredOne input[type=checkbox]:checked + label:after, .squaredtwo input[type=checkbox]:checked + label:after, .squaredthree input[type=checkbox]:checked + label:after, .squaredfour input[type=checkbox]:checked + label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}
input[type=checkbox] {
	
	
}

/* ==========================================================================
   Modal Window
   ========================================================================== */

.modal-backdrop
{
    opacity: 0;
    transition: all .5s ease;
    -webkit-transition: all .5s ease;

    position:fixed;
    top:0;
    right:0;
    bottom:0;
    left:0;
    z-index:1040;

    -webkit-animation-duration: 500ms;
    -moz-animation-duration: 800ms;
    -o-animation-duration: 500ms;
    -ms-animation-duration: 500ms;
    animation-duration: 800ms;


    background: #000;
    background: rgba(0,0,0,0.8);
    background: -webkit-radial-gradient(50% 50%, ellipse closest-corner, rgba(0,0,0,0.50) 1%, rgba(0,0,0,0.75) 100%);
    background: -moz-radial-gradient(50% 50%, ellipse closest-corner, rgba(0,0,0,0.50) 1%, rgba(0,0,0,0.75) 100%);
    background: -ms-radial-gradient(50% 50%, ellipse closest-corner, rgba(0,0,0,0.50) 1%, rgba(0,0,0,0.75) 100%);
    background: radial-gradient(50% 50%, ellipse closest-corner, rgba(0,0,0,0.50) 1%, rgba(0,0,0,0.75) 100%);


}

.modal-backdrop.in
{
    -webkit-animation-duration: 500ms;
    -webkit-animation-timing-function: ease;
    -webkit-animation-name: fadein;
    -moz-animation-duration: 800ms;
    -moz-animation-timing-function: ease;
    -moz-animation-name: fadein;
    -o-animation-duration: 500ms;
    -o-animation-timing-function: ease;
    -o-animation-name: fadein;
    -ms-animation-duration: 500ms;
    -ms-animation-timing-function: ease;
    -ms-animation-name: fadein;
    animation-duration: 800ms;
    animation-timing-function: ease;
    animation-name: fadein;
    opacity: 1;
}
.modal
{

    box-shadow: 0px 0px 8px #444;
    -moz-box-shadow: 0px 0px 8px #444;
    -webkit-box-shadow: 0px 0px 8px #444;
    position: fixed;
}
.modal
{
    transition: transform 0.8s ease 0s, opacity 0.8s ease 0s;
    -webkit-transition: -webkit-transform 0.4s ease 0s, opacity 0.4s ease 0s;
    -moz-transition: transform 0.8s ease 0s, opacity 0.8s ease 0s;
    -webkit-transform: scale(.95);
    transform: scale(.92);
    opacity: 0;
    display:none;
    -webkit-animation-duration: 400ms;
    -moz-animation-duration: 600ms;
    -o-animation-duration: 400ms;
    -ms-animation-duration: 400ms;
    animation-duration: 600ms;

}
.modal, .form_ul li.show, .form_ul li.artificial
{
    -webkit-animation-duration: 600ms;
    -webkit-animation-timing-function: ease;
    -webkit-animation-name: appear;
    -moz-animation-duration: 600ms;
    -moz-animation-timing-function: ease;
    -moz-animation-name: appear;
    -o-animation-duration: 600ms;
    -o-animation-timing-function: ease;
    -o-animation-name: appear;
    -ms-animation-duration: 600ms;
    -ms-animation-timing-function: ease;
    -ms-animation-name: appear;
    animation-duration: 800ms;
    animation-timing-function: ease;
    animation-name: appear;
}
.modal
{

    box-shadow: 0px 0px 8px #444;
    -moz-box-shadow: 0px 0px 8px #444;
    -webkit-box-shadow: 0px 0px 8px #444;
    position: fixed;
}
.modal
{
    transition: transform 0.8s ease 0s, opacity 0.8s ease 0s;
    -webkit-transition: -webkit-transform 0.4s ease 0s, opacity 0.4s ease 0s;
    -moz-transition: transform 0.8s ease 0s, opacity 0.8s ease 0s;
    -webkit-transform: scale(.95);
    transform: scale(.92);
    opacity: 0;
    display:none;
    -webkit-animation-duration: 400ms;
    -moz-animation-duration: 600ms;
    -o-animation-duration: 400ms;
    -ms-animation-duration: 400ms;
    animation-duration: 600ms;

}
.modal.in,
.modal-backdrop.in
{
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
}
.modal
{
    box-shadow: none !Important;
    background-color: none;
    width: auto !important;
    overflow-y: auto;
    max-height: 80%;
    overflow-x: hidden;
}
.modal{ width: 50% !Important; background-color: inherit; border: none; top:0;left:0;right:0;bottom:0; margin:auto !important;z-index:1050;margin-left:-220px;-webkit-background-clip:padding-box;-moz-background-clip:padding-box;background-clip:padding-box;outline:none;}

//.modal.in{top:10%;}

.modal-header{padding:9px 15px;border-bottom:1px solid #eee;}.modal-header .close{margin-top:2px;}
.modal-header h3{margin:0;line-height:30px;}
.modal-body, .modal-content{position:relative;overflow-y:auto;max-height:400px;padding:15px; width: 99.9%;}
.modal-form{margin-bottom:0;}
.modal-footer{padding:14px 15px 15px;margin-bottom:0;text-align:right;background-color:#f5f5f5;border-top:1px solid #ddd;-webkit-border-radius:0 0 6px 6px;-moz-border-radius:0 0 6px 6px;border-radius:0 0 6px 6px;-webkit-box-shadow:inset 0 1px 0 #ffffff;-moz-box-shadow:inset 0 1px 0 #ffffff;box-shadow:inset 0 1px 0 #ffffff;*zoom:1;}.modal-footer:before,.modal-footer:after{display:table;content:"";line-height:0;}
.modal-footer:after{clear:both;}
.modal-footer .btn+.btn{margin-left:5px;margin-bottom:0;}
.modal-footer .btn-group .btn+.btn{margin-left:-1px;}
.modal-footer .btn-block+.btn-block{margin-left:0;}
.modal_close{
    position: absolute;
    top: 7px;
    right: 7px;
    background: inherit;
    border: none;
    font-size: 22px;
    height: 28px;
    width: 28px;
    font-weight: bold;
    line-height: 28px;
    padding: 0px;
    z-index: 1001;
    color: #444 !important;
    opacity: .4 !important;
}
@media (max-width: 700px) {
    body .modal {
        width: 90% !Important;
    }
}
.modal-dialog {
    background-color: #FFF;
    text-align: left;
}
.modal_close:hover, .modal_close:active
{
    background: inherit;
    opacity: .7 !important;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}

.glyph-top {
	font-size:95px;
	color:#E17A1C;
	text-align:center;
}

.text-top {
	font-size:26px;
	color:#333;
	text-align:center;
}